/* --------------------------------[CSS Reset]----------------------------------- */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    text-rendering: optimizeSpeed;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body{
  background-color: white;
  min-width: 100%;
  min-height: 100%;
  overflow-x: hidden;
}
a{
  cursor: pointer;
}

/* ----------------------- [BEGIN STYLE SHEET] -------------------------------- */
body { 	
	margin:0;
	font-size: 14px;
	line-height: 23px;
	font-family: Helvetica, arial, sans-serif;
	color: #4D4D4D;
	behavior: url("csshover.htc.txt"); } /* WinIE behavior call */

/* --------------------------------[WRAPPER]----------------------------------- */

#wrap { 
	height:100%;
	height:auto !important;
	margin-bottom: 0.01em;
	background: #F0F0F0 left top;
	z-index:1;
	padding : 10px 0px 10px 0px; 
}
p {
	padding: 20px;
	text-align: justify;
}

/* --------------------------------[MAIN]----------------------------------- */
	
#main { 
	background-color: white; 
	margin: 0 auto; 
	max-width: 1050px;
	width:98%;
	z-index:3;
	position: relative;
	top: 5px;
	-moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    -khtml-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}
p {width:initial;}


/* --------------------------------[HEADER]----------------------------------- */

div.header {	
	display: block;
	padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 200px;
}
div.mercury {	
	float: right;
	margin : 12px 12px 0 350px;
	padding : 0px 0 0 0px; 
	z-index: 51;
	position: relative;
}	
/* --------------------------------[NAV]----------------------------------- */
									
nav {
	background-color: #fff;
	border-bottom: 5px solid #2d7000;
	border-radius: 0px 0px 0 0;
	height: 36px;
	clear: both;
	text-align: center;
	z-index: 40;
	position: relative;
	top: 0px;
	color: #1c1c1c;
	-webkit-box-shadow: 0 3px 2px 2px rgba(200,200,200,0.3);
	box-shadow: 0 3px 2px 2px rgba(200,200,200,0.3);

}
nav > ul {
  margin: auto;
    width: 750px;
  padding: 0px 0 0 0px;
  text-align: center;
}
nav :link, nav :link:hover, nav :link:active, nav :visited, nav :visited:hover, nav :visited:active {
  color: #1c1c1c;
  text-decoration: none;
}
nav li {
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
  list-style: none;
  text-align: left;
}
nav a {
  text-decoration: none;
  display: block;
  padding: 18px 23px;
  font-size: 14px;
  line-height: 18px;
  margin: 0;
  color: #1c1c1c;
 
}
nav > ul > li > a {
  text-transform: uppercase;
  outline: 0;
}
nav > ul > li.ancestor2 > a {
  text-transform: uppercase;
  padding: 2px 23px;
  outline: 0;
  margin: 0px 0 0 0;
  border-left: 0px solid #2d7000;

  -webkit-transition: padding 0.2s ease-in-out;
-moz-transition: padding 0.2s ease-in-out;
-ms-transition: padding 0.2s ease-in-out;
-o-transition: padding 0.2s ease-in-out;
transition: padding 0.2s ease-in-out;
}

nav > ul > li.selected > a,
nav > ul > li.ancestor > a,
nav > ul > li.ancestor2 > a,
nav > ul > li > a:focus {
  color: #1c1c1c;
  padding: 9px 23px;
}

nav > ul > li.ancestor:hover > a {
  border-left: 3px solid #2d7000;
  color: #1F1F1F;
  padding: 9px 23px;
}

nav > ul > li.ancestor2:hover > a {
  padding: 5px 23px;
}

nav > ul ul a:hover, nav > ul ul a:focus {
  background: #EEE;
}

nav > ul ul a:visited, a:link {
  outline: 0;
  color: #555555;
  text-decoration:none;
  font-size: 13px;
  line-height: 23px;
  font-family: Helvetica, arial, sans-serif;
}


nav li ul { /* hover event box*/
	background: white;
	display: none;
	margin: 0;
	padding: 0;
	width: 155px;
	position: absolute;
	top: 35px;
	left: 0;
	border-left: 3px solid #2d7000;
	-webkit-box-shadow: 7px 7px 6px -3px rgba(0,0,0,0.41);
	-moz-box-shadow: 7px 7px 6px -3px rgba(0,0,0,0.41);
	box-shadow: 7px 7px 6px -3px rgba(0,0,0,0.41);

}
nav li ul a {
  font-size: 13px;
}

nav li:hover ul {
display: block;

}
nav li li {
  float: none;
  margin: 0;
  padding: 5;
  border: 1px solid #EEE;
}
nav > ul {
  display: inline-block;
}
nav > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
nav > ul > li:last-child p {
  color: #4d4d4d;
  border-right: 0 none;
  border-radius: 0 10px 0 0;
}
									
/*--------------------------------[CONTENT]-----------------------------*/

div.content{ 	
	display: block; 
	position: relative; 
	
	margin : 0px 10 0 10px;
	padding: 0 10px 0px 10px; 
	z-index:2;
	top: 10px;
}
											
div.content h1 { 
	font-size: 2em;
	line-height: 1.25; 
	color: #5a5a5a; 
	letter-spacing: 1px; 
	font-weight: bold; 
	margin: 40px 0 10px 0; 
	padding: 0 0 0px 0; 
}
div.content h2 { 
	font-size: 1.625em;
	/* 1.625x body copy size = 26px */
	line-height: 1.15384615;
	/* 30px / 26px */
	color: #5f8551;
	letter-spacing: 1px;
	font-weight: bold;
	margin: 30px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
}
div.content h3 { 
	font-size: 1.075em;
	line-height: 1.13636364;
	color: black;
	letter-spacing: 0px;
	font-weight: normal;
	margin: 10px 0 -5px 10px;
}
h4 {
  font-size: 20px;
  line-height: 1.11111111;
  color: white;
  text-align:center;
  }


div.content img { margin: 0; 
		border: none;
}
div.content img.border { margin: 0;
			border: 1px solid #003D6A;
}
div.content p { margin-top: 9px;
		margin-bottom: 9px;
}
div.content li { margin-top: 9px; 
		margin-bottom: 9px;
		list-style-type: square;
		list-style-image: url('../images/bullet.jpg')
}
div.content a {
				text-decoration:none;
				font-weight: normal;
				color: #5f8551;
				font-size: 14px;
}
div.content a:hover { text-decoration:
			none;
}
div.content select { color: #036;
		font-weight: normal;
		margin: 0; padding: 0;
}

/*--------------------------------[BREADCRUMB]-----------------------------*/

div#breadcrumb {  color: gray;
				line-height: 1.00em;
				font-size: 10pt;
				margin: 0px 0 20px 0;
				position: relative;
				display: inline;
}
div#breadcrumb a:link { text-decoration: underline; font-weight: normal; color:gray; width:auto;display: inline;}
div#breadcrumb a:visited { text-decoration: underline; font-weight: normal; color:gray;width:auto;display: inline; }
div#breadcrumb a:hover{ text-decoration: underline; color:#7bb717; }



/* ----------------------- [TABLES] -------------------------------- */
table { 
	margin: 0px 0 0px 10px;
	padding:0px; 
	empty-cells: show;
	border-collapse: collapse;
}

table.formTable { color: black; 
					font-size: 9pt; 
									border: solid 1px gray; 
									empty-cells: show; 
									margin: 0 0 0 0px;
									padding: 0px;
									spacing: 0px;
									background-color: #F7F7F7;
									margin: 0 0 0 0px;
										}
table.formTable td {padding: 5px;
					border: solid 1px gray; 
					margin: 0 0 0 0px;
					}
table.formTable tr.even td{ background-color: #bec4ba;
												padding: 5px;
												spacing: 5px;
												}
table.formTable tr.odd td{  background-color: white;
												padding: 5px;
												spacing: 5px;
												}


table.stdTable { color: black; font-size: 9pt; 
									border: solid 1px gray; 
									empty-cells: show; 
									padding: 5px;
									spacing: 5px;
										}
table.stdTable tr.heading td {  
												background-color: #E7E7E7; 
												color: black; 
												font-weight: bold; 
												font-size: 9pt;
												padding: 10px;
												spacing: 10px;
												}
table.stdTable tr.even td{ background-color: #F7F7F7;
												padding: 5px;
												spacing: 5px;
												}
table.stdTable tr.odd td{  background-color: white;
												padding: 5px;
												spacing: 5px;
												}

table.scheduledTable { color: black; font-size: 12pt; 
			border: solid 1px gray; 
			empty-cells: show; 
			padding: 0px;
			spacing: 0px;
			}

table.scheduledTable tr.heading td {  
				font-size: 12pt;
				padding: 0px;
				spacing: 0px;
				text-align: center;
				background-color: #E7E7E7; 	
				 text-shadow: 0 1px rgba(255,255,255,.8);
    border: 1px solid gray;
    color: grey;
   }
table.scheduledTable tr.even td{ background-color: #F7F7F7;
				border: solid 1px gray;
				padding: 0px;
				spacing: 0px;
				color: #66645F; 
				font-size: 10pt;
				padding: 0px;
				spacing: 0px;
				text-align: center;
				}
table.scheduledTable tr.odd td{ 
				border: solid 1px gray;
				padding: 0px;
				spacing: 0px;
				color: #66645F; 
				font-size: 10pt;
				padding: 0px;
				spacing: 0px;
				text-align: center;
				}

table.resultsTable { color: #394128; font-size: 11px; border-collapse: collapse; empty-cells: show; padding: 5px; }
table.resultsTable td { color: #394128; padding:10px; text-align: left; border-width: 0; padding: 5px; 
					font-family:  GGeneva, Verdana, Arial, 'Lucida Grande', Tahoma, Helvetica, sans-serif;}
table.resultsTable tr.heading td { background-color: #003D6A; color: white; border-width: 0; white-space: nowrap;  padding: 5px;
									font-family:  Geneva, Verdana, Arial, 'Lucida Grande', Tahoma, Helvetica, sans-serif;}
table.resultsTable tr.odd td { background-color: white; color: black; border-width: 0;  padding: 5px;
								font-family:  GGeneva, Verdana, Arial, 'Lucida Grande', Tahoma, Helvetica, sans-serif;}
table.resultsTable tr.even td { background-color: #eee; color: black; border-width: 0;  padding: 5px;
								font-family:  GGeneva, Verdana, Arial, 'Lucida Grande', Tahoma, Helvetica, sans-serif;}







/* ----------------------- [BUTTONS] -------------------------------- */
/* BUTTONS */
/.buttons a, .buttons button{
    display:block;
    align: center;
    float:left;
    margin:0 0px 0 0;
    background-color:#d4d4d4;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}
/* STANDARD */button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}/* POSITIVE */button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}/* NEGATIVE */.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}
/*--------------------------------[ADS ON FRONT PAGE]-----------------------------*/
div#news {
	margin: 5px auto 5px auto; /* centered */
	width: 250px;
	float: left;
}

.newsbubble {
    padding:5px 5px 0px 5px;
	clear: both;
	margin: 0px 0px 0px 0px;
	width: 220px;
	background: #fff;
	-moz-border-radius: 10px 10px 0px 0px;
    -khtml-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    -khtml-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	position: relative;
	background: rgba(95,133,81,1);
	background: -moz-linear-gradient(-45deg, rgba(95,133,81,1) 0%, rgba(133,187,47,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(95,133,81,1)), color-stop(100%, rgba(133,187,47,1)));
	background: -webkit-linear-gradient(-45deg, rgba(95,133,81,1) 0%, rgba(133,187,47,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(95,133,81,1) 0%, rgba(133,187,47,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(95,133,81,1) 0%, rgba(133,187,47,1) 100%);
	background: linear-gradient(135deg, rgba(95,133,81,1) 0%, rgba(133,187,47,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f8551', endColorstr='#85bb2f', GradientType=1 );
	color: white;
		line-height: 23px;
    	font-family: Helvetica, arial, sans-serif;
	 text-align: center;
}
.newsbubble p {
	padding-top: 0px;
	font-size: 14px;
	line-height: 23px;
	text-align: center;
}

.newsinfo {
	width: 230px;
	padding: 0px 0px 0px 0px;	
	position: relative;
	background: #fff;
	-moz-border-radius: 10px 10px 10px 10px;
    -khtml-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    -khtml-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
}

.newsinfo p {
	padding-top: 0px;
	font-size: 13px;
	line-height: 23px;
	text-align: center;
}
.newsinfo a:link, a:visited {
	padding-top: 0px;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	text-decoration:underline;
	color: #5f8551;
	font-size: 13px;
    line-height: 23px;
    font-family: Helvetica, arial, sans-serif;
    display: inline;
}

.newsinfo a:hover {
			text-decoration: underline; 
			color: #7BB80C;
			display: inline;
			}
			
/* ----------------------- [FOOTER] -------------------------------- */
.footer {
  clear: both;
  border-top: 4px solid #2d7000;
  border-radius: 0 0 10px 10px;
  padding: 10px 10px 10px 10px;
  color: grey;
  font-size: 36px;
  margin-bottom: 0px;
  line-height: 8px;
}
.footer a:link, .footer a:visited {
  color: white;
  text-decoration: none;
}
.footer a:link:hover, .footer a:link:active, .footer a:visited:hover, .footer a:visited:active {
  color: white;
  text-decoration: underline;
}
.footer p {
  clear: left;
  text-align: center;
  font-size: 11px;
 
  margin: 0px 60px 0px 60px;
  top: 6px;
}

/* --------------------------------[Index Page]----------------------------------- */

#hero-text-landder h1{
    margin:auto;
    max-width: 90%;
    padding-top: 45px;
    font-size: 50px;
    text-align: center;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: .185vmin;
    text-transform: uppercase;
    color: #fff;
}

#hero-text-landder h2{
    margin:auto;
    max-width: 60%;
    padding: 30px 0px 0px 0px;
    font-size: 25px;
    text-align:  center;
    font-weight: 400;
    line-height: 35px;
    color: #fff;
}

#hero-text-landder p{
    margin:auto;
    width: 100px;
    color: white;
    position: absolute;
    right: 0px;
    bottom: 10px;
    color: #fff;
}

.videoContainer {
	position: relative;
	width: 100%;
	height: 100%;
	border-radius: 5px;
	background-attachment: scroll;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-bottom: 10px;

}
.videoContainer video {
    width: 100%;
    max-height: 100%;
    margin-bottom: -7px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.videoContainer .overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    background: rgba(0,0,0,0.5);
    margin-right: 5px;
    border-bottom: 50px solid black;
}

#mobile-img{

    min-height: 100vh;
    min-width: 100vw;
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
    right: 0;
    top: 0;
    object-fit: contain;
    background: url(../resources/images/Courses.jpg) no-repeat left bottom; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}
   
#mobile-img img{
  max-height: 100% !important;
}


#screenSpace{
  min-width: 100%;
  min-height: 100%;
  position: relative;
}

.button{
  transition: border 300ms linear,color 300ms linear,background-color 300ms linear;
  border: 2px solid rgba(255,255,255,.7);
  cursor: pointer;
  padding: 2vmin 1.75vmin;
  margin: 6vmin auto;
  text-decoration: none !important;
}

.button h4{
  color: #fff;
  font-size: 25px;
  margin: 0px;
  transition: border 300ms linear,color 300ms linear,background-color 300ms linear,opacity 700ms linear;
 
}
.button:hover{
  border: 1px solid rgba(49,196,51,.7);
  color: #31c433 !important;
  padding: 2,1vmin 1.76vmin;
}
.button:hover > h4{
 	opacity: 0.7;
}

/* ----------------------- [Media] -------------------------------- */

@media screen and (max-width:950px) {

	#hero-text-landder h1{
	    padding-top: 35px;
	    max-width: 80%;
	    font-size: 35px;
	    line-height: 50px;
	}

	#hero-text-landder h2{
	    margin:auto;
	    max-width: 50%;
	    font-size: 16px;
	    font-weight: 400;
	    line-height: 20px;
	    color: #fff;
	}

	.button{
	  margin: 5vmin auto;
	}
}

@media screen and (max-width:750px) {

	#hero-text-landder h1{
	    padding-top: 35px;
	    max-width: 80%;
	    font-size: 35px;
	    line-height: 50px;
	}

	#hero-text-landder h2{
	    display: none;
	}
}

@media screen and (max-width:600px) {

	#hero-text-landder h1{
	    padding-top: 35px;
	    max-width: 100%;
	    font-size: 35px;
	    line-height: 50px;
	}

	#hero-text-landder h2{
	    display: none;
	}

	.button{
	  display: none;
	}
}

/* ----------------------- [Timeline] -------------------------------- */

section#timeline {
  margin: 0;
  padding: 0;
  font-family: Helvetica, sans-serif;
  width: 95%;
  margin: 50px auto;
  position: relative;
}

section#timeline:before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  margin: 0 0 0 -1px;
  width: 2px;
  height: 100%;
  background: rgba(0,0,0,0.2);
}

section#timeline article {
  width: 100%;
  margin: 0 0 20px 0;
  position: relative;
}
section#timeline article .innerHeader{
  height: 80px;
  position: relative;
  border-radius: 3px 3px 0 0;
}


section#timeline article:after {
  content: '';
  display: block;
  clear: both;
}
section#timeline article div.inner {
  width: 40%;
  float: left;
  margin: 5px 0 0 0;
  border-radius: 6px;
  -webkit-box-shadow: 1px 3px 3px 2px rgba(200,200,200,0.5);
  box-shadow: 1px 3px 3px 2px rgba(200,200,200,0.5);
}
section#timeline article div.inner span.date {
  display: block;
  width: 80px;
  height: 70px;
  padding: 5px 0;
  position: absolute;
  top: -10px;
  left: 50%;
  margin: 0 0 0 -42px;
  border-radius: 100%;
  font-size: 12px;
  font-weight: 900;
  text-transform: uppercase;
  background: #25303B;
  color: rgba(255,255,255,0.5);
  border: 2px solid rgba(255,255,255,0.2);
  box-shadow: 0 0 0 7px #25303B;
}
section#timeline article div.inner span.date span {
  display: block;
  text-align: center;
}
section#timeline article div.inner span.date span.day {
  font-size: 10px;
}
section#timeline article div.inner span.date span.month {
  font-size: 18px;
}
section#timeline article div.inner span.date span.year {
  font-size: 10px;
}
section#timeline article div.inner h2 {
  padding: 15px;
  padding-left: 65px;
  padding-top: 0px;
  margin: 0;
  color: #fff;
  font-size: 22px;
  text-transform: uppercase;
  position: relative;
}

section#timeline article div.inner h1 {
  position: absolute;
  z-index: 10;
  width: 40px;
  height: 40px;
  top: 20px;
  left: 12px;
  font-size: 30px;
  color: rgba(255,255,255,1);
  background: rgba(255,255,255,0.2);
  margin:0px;
  padding-top: 2px;
  padding-left: 7px;
}
section#timeline article div.inner h3 {
	padding: 15px;
	padding-left: 65px;
	padding-top: 23px;
	padding-bottom: 0px;
	margin: 0;
	color: #fff;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	position: relative;

}

section#timeline article div.inner .innerHeader:after {
	content: '';
	position: absolute;
	top: 20px;
	right: -5px;
	width: 10px; 
	height: 10px;
	-webkit-transform: rotate(-45deg);
}
section#timeline article div.inner p {
	padding: 15px;
	margin: 0;
	font-size: 14px;
	color: #656565;
	border-radius: 0 0 3px 3px;
}

section#timeline article:nth-child(5n+1) div.inner .innerHeader {
  background: #87A878;
}
section#timeline article:nth-child(5n+1) div.inner .innerHeader:after {
  background: #87A878;
}
section#timeline article:nth-child(5n+2) div.inner .innerHeader {
  background: #B0BC98;
}
section#timeline article:nth-child(5n+2) div.inner .innerHeader:after {
  background: #B0BC98;
}
section#timeline article:nth-child(5n+3) div.inner .innerHeader {
  background: #73AB84;
}
section#timeline article:nth-child(5n+3) div.inner .innerHeader:after {
   background: #73AB84;
}
section#timeline article:nth-child(5n+4) div.inner .innerHeader {
  background: #CAE2BC;
}
section#timeline article:nth-child(5n+4) div.inner .innerHeader:after {
  background: #CAE2BC;
}
section#timeline article:nth-child(5n+5) div.inner .innerHeader {
 background: #C7CCB9;
}
section#timeline article:nth-child(5n+5) div.inner .innerHeader:after {
  background: #C7CCB9;
}


section#timeline article:nth-child(2n+2) div.inner {
  float: right;
}
section#timeline article:nth-child(2n+2) div.inner .innerHeader:after {
  left: -5px;
}

@media screen and (max-width:900px) {

	section#timeline article div.inner {
	  float: right;
	  width: 80%;
	  margin-right: 25px;
	}

	section#timeline article div.inner .innerHeader:after {
	  left: -5px;
	}

	section#timeline article div.inner span.date {
	  
	  left: 20px;
	}

	section#timeline:before {
	  left: 20px;
	}

	section#timeline {
		margin-right: 50px;
		margin-left: 50px;
	}
}
